Subject: bug#16137: Bug#239816: libparted Atari partition table support

From: Phillip Susi <[email-masked]>
Date: Fri, 13 Dec 2013 21:15:41 -0500

On 12/13/2013 05:54 PM, John Paul Adrian Glaubitz wrote:
> Hi!
> 
> While chatting with someone who was trying to install Linux onto
> his ATARI Falcon 060, we stumbled into the task getting the hard
> disk partitioned for the ATARI Falcon to be used.

I must be missing something... isn't this a 30 year old relic that
only exists in museums and isn't possibly capable of running debian?